2016년 11월 1일에 macOS용 Adobe Flash Player 업데이트 출시

Adobe Flash Player 업데이트를 설치하면 최근에 확인된 Adobe Flash Player 웹 플러그인의 취약점이 해결됩니다.

이전 버전의 Adobe Flash Player 플러그인을 사용 중인 경우 Safari에서 Flash 콘텐츠를 보려고 하면 "차단된 플러그인", "Flash 보안 경고" 또는 "Flash가 이전 버전임"이라는 메시지가 나타날 수 있습니다.

 Flash가 이전 버전임을 나타내는 표시기

표시기를 클릭하면 다음과 같이 Adobe Flash Player가 이전 버전이라는 메시지가 나타납니다.

이전 버전임을 나타내는 메시지

계속해서 Flash 콘텐츠를 보려면 다음과 같이 Adobe Flash Player 최신 버전으로 업데이트합니다.

  1. 'Flash 다운로드' 버튼을 클릭합니다. Safari에서 Adobe 웹 사이트의 Adobe Flash Player 페이지가 열립니다.
  2. Adobe 웹 사이트의 안내에 따라 플러그인 최신 버전을 다운로드하여 설치합니다.

이전 버전의 Flash Player를 사용해야 하는 경우 Safari에서 인터넷 플러그인 관리를 사용하여 신뢰하는 웹 사이트에서 비안전 모드로 플러그인을 실행할 수 있습니다.

Adobe Flash Player를 다운로드하거나, 설치하거나, 사용하는 데 도움이 필요하면 Adobe에 문의하십시오.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: